/*======================== TOP LEVEL MENU DEFINITIONS ========================*/
ul,ol,li{margin:0;padding:0;}
.menu ul,
.menu li{
    padding:0;
}
.menu ul li {
    /*clear:both;*/
    list-style-type:none;
    list-style:none;
}

.menu ul li a,
.menu ul li a:visited {                    /* unselected top-level menu items */
    display:block;
}

.menu ul li:hover a,
.menu ul li a:hover {                        /* selected top-level menu items */
    height:18px;
}
.submenu_inside{
    background: transparent !important;
}